Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
[opensuse] Re: [Gramps-users] python 2.6 and openSuSE 11.1
  • From: Gunnar Haaland <gunnar.haland@xxxxxxx>
  • Date: Thu, 08 Jan 2009 18:28:17 +0100
  • Message-id: <496637B1.4040701@xxxxxxx>
Dave skrev:
Even though the bsddb module is an official part of the Python 2.6
package the maintainer of this package for the openSuSE team decicded to
omit the _bsddb module from the package for the 11.1 release. It is not
present. The openSuSE maintainer is supposedly resubmitting this
package with the _bsddb module included as he has gotten a lot of
complaints but to date this has not happened. That leaves the 11.1
users with three options. Wait for the package update from openSuSE,
compile and install Python 2.6 from source code, or compile and install
the bsddb3 module.

Since the _bsddb module provided by the Python 2.6 package is troublsome
(the reason it was omitted) and will not be present in the 3.0 release I
opted to install the bsddb3 module instead. I am not sure if Gramps
even uses this module but so far Gramps has run without problems on my
machine.

Dave


------------------------------------------------------------------------

------------------------------------------------------------------------------
Check out the new SourceForge.net Marketplace.
It is the best place to buy or sell services for
just about anything Open Source.
http://p.sf.net/sfu/Xq1LFB


------------------------------------------------------------------------

_______________________________________________
Gramps-users mailing list
Gramps-users@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/gramps-users
Where did you find that modul. Do you have an url or a link
Gunnar
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups